<html>

<head>
   
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="SpotboyE - Sab kuch bollywood!" />    
    <meta property="og:type" content="article" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:image:type" content="image/jpeg" />
    <meta property="og:image:width" content="800" />
    <meta property="og:image:height" content="500" />
    <link rel="canonical" href="https://www.spotboye.com/celebrity" />
    
    <meta property="fb:pages" content="685264788217109" />

    <% if(profile.success==false){ %>
        <meta property="og:url" content="https://www.spotboye.com/celebrity" />
        <title>Bollywood Celebrities | Bollywood Actress & Actors Biography | Celebs News, Photos & Videos |SpotboyE</title>
    <% }else { %>
        <meta property="og:url" content="https://www.spotboye.com/celebrity/<%= profile.name.toLowerCase().replace(/ /ig,'-') %>" />
        <meta property="og:image" content="<%=profile.thumbnail%>" />
        <title><%= profile.name %></title>
        <% } %>


    <script type="application/ld+json">
            {
                "@context": "http://schema.org",
                "@type": "Organization",
                "url": "https://www.spotboye.com",
                "sameAs": [
                    "https://www.facebook.com/Spotboye/",
                    "https://twitter.com/@spotboye",
                    "https://plus.google.com/+SpotboyE",
                    "https://www.instagram.com/spotboye/",
                    "http://www.youtube.com/user/9xetheshow"
                ],
                "contactPoint": [{
                    "@type": "ContactPoint",
                    "telephone": "+91-22-6601 9999",
                    "contactType": "customer service"
                }]
            }
    
        </script>
        <script type="application/ld+json">
            {
             "@context": "http://schema.org",
             "@type": "WebSite",
             "url": "https://www.spotboye.com/",
             "potentialAction": {
               "@type": "SearchAction",
               "target": "https://www.spotboye.com/search/{search_term_string}",
               "query-input": "required name=search_term_string"
             }
            }
            </script>
        <style>
        body{
            font-size: 1em;
        }
        </style>
               <meta name="title" content="Bollywood Celebrities | Bollywood Actress & Actors Biography | Celebs News, Photos & Videos |SpotboyE" />
               <meta name="description" content="Check out the list of latest Bollywood actress and actors. Browse the best popular list of Bollywood celebrities only Spotboye.com" />
               <meta name="og:title" content="Bollywood Celebrities | Bollywood Actress & Actors Biography | Celebs News, Photos & Videos |SpotboyE" />
               <meta name="og:description" content="Check out the list of latest Bollywood actress and actors. Browse the best popular list of Bollywood celebrities only Spotboye.com" />
              
           
</head>

<body>

    <% if(profile.success==false){ %>
<h2>Oops! No match found :-(</h2>

        <% }else{ %>
            <h1><a href="https://www.spotboye.com/search?q=<%=encodeURIComponent(profile.name)%>"><%= profile.name %></a></h1>
            <ul>
                <% profile.news.forEach(function(news){ %>
                    <li><a href='<%=news.shareURL%>'>
                        <img src="<%=news.thumbnail%>" />
                        <h3><%=news.title%></h3>
                    </a></li>
                    <% }); %>
                    <% profile.photos.forEach(function(news){ %>
                        <li><a href='<%=news.shareURL%>'>
                            <img src="<%=news.thumbnail%>" />
                            <h3><%=news.title%></h3>
                        </a></li>
                        <% }); %>
                        <% profile.videos.forEach(function(news){ %>
                            <li><a href='<%=news.shareURL%>'>
                                <img src="<%=news.thumbnail%>" />
                                <h3><%=news.title%></h3>
                            </a></li>
                            <% }); %>
            </ul>
        <% } %>

    </body>
    </html>